@charset "UTF-8";

.page_title {
	background-image: url(../img/scrap/head.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
    padding: 180px 0 100px;
}

.page_title h1 {
    color: #fff;
    font-size: 2.4rem;
    text-align: center;
    font-weight: 600;
}

.contents_inner {
	padding: 100px 0;
	background: #f5f5f5;
}
.scrap_cap {
    max-width: 1000px;
    margin: 0 auto 80px;
    font-weight: 500;
    text-align: center;
    line-height: 30px;
    font-size: 1.3rem;
    color: 
    #002f6e;
}
.kaitori h2 i {
    color: 
    #002f6e;
    margin-right: 10px;
    font-size: 2.4rem;
}
.qa {
    max-width: 1000px;
    margin: 60px auto 0;
}
#QandA-1 {
	width: 100%;
}
#QandA-1 h2 {

}
#QandA-1 dt {
    background: #002f6e;
	color: #fff;
    padding: 15px;
    border-radius: 2px;
    font-size: 1.5rem;
    font-weight: 600;
}
#QandA-1 dt:before {
	content: "Q.";
	font-weight: bold;
	margin-right: 8px;
    font-size: 1.5rem;
}
#QandA-1 dd {
    margin: 24px 16px 40px 32px;
    text-indent: -24px;
    line-height: 26px;
    font-size: 1.3rem;
    font-weight: 500;
}
#QandA-1 dd:before {
	content: "A.";
	font-weight: bold;
	margin-right: 8px;
	color: #002f6e;
}
.qa h2 {
    text-align: center;
    font-weight: 600;
    font-size: 2.4rem;
    margin-bottom: 30px;
    color: #002f6e;
}
.qa h2 span {
    display: block;
    font-family: 'Oswald';
    font-size: 2rem;
    letter-spacing: 2px;
    color: #aaa;
}
.kaitori_cap h4 i {
    color: 
    #c23e57;
    margin-right: 7px;
    font-size: 1.8rem;
}

.category_btn {
  display: flex;
  display:-webkit-box;
  	display:-ms-flexbox;
  justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
  margin-bottom: 50px;
}
.category_btn li {
  width: 31.5%;
  margin: 0 1%;
}
.category_btn a {
  display: block;
  text-align: center;
  border: 3px solid #002f6e;
  padding: 15px;
  font-weight: 600;
  color: #002f6e;
  border-radius: 6px;
  background: #fff;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
.category_btn a:hover {
	background: #002f6e;
	color: #fff;
}
.category_btn a:hover i {
	color: #fff;
}
.kaitori_area {
  padding: 50px 50px 0;
  background: #fff;
  box-shadow: 0 0 30px rgba(0,0,0,0.1);
  margin-bottom: 20px;
}
.kaitori_area h3 {
  text-align: center;
  font-size: 2rem;
  font-weight: 600;
  background: #002f6e;
  color: #fff;
  padding: 16px;
}
.kaitori_area h4 {
  font-weight: 600;
  font-size: 1.8rem;
}
.kaitori_inner {
    display: flex;
  display:-webkit-box;
  	display:-ms-flexbox;
    margin: 0 0 40px 0;
    border-bottom: 1px solid 
    #eee;
    padding-bottom: 40px;
}
.kaitori_intro {
    font-size: 1.3rem;
    font-weight: 500;
    line-height: 28px;
    display: block;
    padding: 30px 0 40px;
}
.kaitori_image {
  width: 40%;
  background: #eee;
  margin-right: 30px;
  border-radius: 5px;
	overflow: hidden;
}
.kaitori_cap p {
  font-weight: 500;
  margin-top: 15px;
  line-height: 25px;
  font-size: 1.25rem;
  color: #555;
  word-break: normal;
}
.kaitori_cap {
    width: 56%;
}

.kaitori {
  max-width: 1000px;
  margin: 0 auto;
}
.kaitori h2 {
    font-size: 2.4rem;
    font-weight: 600;
    margin-bottom: 40px;
    text-align: center;
    color: 
#002f6e;
border-bottom: 1px solid
    #002f6e;
    padding-bottom: 20px;
}
.history_list li:nth-child(2n+1)::after {
  content: "";
  width: 19px;
  height: 19px;
  position: absolute;
  left: -11px;
  background: #002f6e;
  border-radius: 100%;
  top: 50%;
}
li {
}
.history_list li:nth-child(2n)::after {
  content: "";
  position: absolute;
  width: 19px;
  height: 19px;
  background: #002f6e;
  border-radius: 100%;
  right: -11px;
  top: 50%;
}

.category_btn li a i {
    color: 
    #002f6e;
    margin-left: 15px;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
.flow_link {
    max-width: 1000px;
    margin: 30px auto;
    text-align: center;
    display: block;
    font-size: 3rem;
    font-weight: 600;
    background: 
#fff;
padding: 50px;
border: 4px solid
#002f6e;
letter-spacing: 0;
color:
    #002f6e;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
.flow_link i {
    color: 
    #002f6e;
    font-size: 3rem;
    margin-left: 20px;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
.flow_link:hover {
	background: #002f6e;
	color: #fff;
}
.flow_link:hover i {
	color: #fff;
}

/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
	
.page_title {
	background-image: url(../img/scrap/head.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 100px 0 40px;
}

.page_title h1 {
    color: #fff;
    font-size: 1.8rem;
    text-align: center;
    font-weight: 600;
}

.contents_inner {
	padding: 40px 5%;
	background: #f5f5f5;
}
.scrap_cap {
    max-width: 1000px;
    margin: 0 auto 30px;
    font-weight: 500;
    text-align: left;
    line-height: 21px;
    font-size: 1.1rem;
    color: 
    #002f6e;
}
.kaitori h2 i {
    color: 
    #002f6e;
    margin-right: 7px;
    font-size: 1.8rem;
}
.qa {
    max-width: 1000px;
    margin: 40px auto 0;
}
#QandA-1 {
	width: 100%;
}
#QandA-1 h2 {

}
#QandA-1 dt {
    background: #002f6e;
    color: #fff;
    padding: 10px 15px;
    border-radius: 0;
    font-size: 1.2rem;
    font-weight: 600;
}
#QandA-1 dt:before {
	content: "Q.";
	font-weight: bold;
	margin-right: 8px;
    font-size: 1.5rem;
}
#QandA-1 dd {
    margin: 14px 16px 20px 32px;
    text-indent: -24px;
    line-height: 20px;
    font-size: 1.1rem;
    font-weight: 500;
}
#QandA-1 dd:before {
	content: "A.";
	font-weight: bold;
	margin-right: 8px;
	color: #002f6e;
}
.qa h2 {
    text-align: center;
    font-weight: 600;
    font-size: 1.6rem;
    margin-bottom: 20px;
    color: #002f6e;
}
.qa h2 span {
    display: block;
    font-family: 'Oswald';
    font-size: 1.3rem;
    letter-spacing: 2px;
    color: #aaa;
}
.kaitori_cap h4 i {
    color: 
    #c23e57;
    margin-right: 5px;
    font-size: 1.3rem;
}

.category_btn {
  display: block;
  justify-content: center;
  margin-bottom: 20px;
}
.category_btn li {
  width: 100%;
  margin: 0 0 5px;
}
.category_btn a {
  display: block;
  text-align: center;
  border: 2px solid #002f6e;
  padding: 10px;
  font-weight: 600;
  color: #002f6e;
  font-size: 1.2rem;
  border-radius: 6px;
  background: #fff;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
}
.category_btn a:hover {
	background: #002f6e;
	color: #fff;
}
.category_btn a:hover i {
	color: #fff;
}
.kaitori_area {
  padding: 20px 5% 0;
  background: #fff;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
  margin-bottom: 10px;
}
.kaitori_area h3 {
  text-align: center;
  font-size: 1.3rem;
  font-weight: 600;
  background: #002f6e;
  color: #fff;
  padding: 10px;
}
.kaitori_area h4 {
  font-weight: 600;
  font-size: 1.3rem;
}
.kaitori_inner {
  display: block;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #eee;
  padding-bottom: 20px;
}
.kaitori_intro {
    font-size: 1.1rem;
    font-weight: 500;
    line-height: 20px;
    display: block;
    padding: 15px 0;
}
.kaitori_image {
  width: 100%;
  background: #eee;
  margin: 0 0 15px;
  border-radius: 5px;
}
.kaitori_cap p {
  font-weight: 500;
  margin-top: 10px;
  line-height: 18px;
  font-size: 1rem;
  color: #555;
}
.kaitori_cap {
  width: 100%;
}

.kaitori {
  max-width: 1000px;
  margin: 0 auto;
}
.kaitori h2 {
    font-size: 1.6rem;
    font-weight: 600;
    margin-bottom: 20px;
    text-align: center;
    color: 
#002f6e;
    border-bottom: 1px solid
    #002f6e;
    padding-bottom: 10px;
}
.history_list li:nth-child(2n+1)::after {
  content: "";
  width: 19px;
  height: 19px;
  position: absolute;
  left: -11px;
  background: #002f6e;
  border-radius: 100%;
  top: 50%;
}
li {
}
.history_list li:nth-child(2n)::after {
  content: "";
  position: absolute;
  width: 19px;
  height: 19px;
  background: #002f6e;
  border-radius: 100%;
  right: -11px;
  top: 50%;
}

.category_btn li a i {
    color: 
    #002f6e;
    margin-left: 9px;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
.flow_link {
    max-width: 1000px;
    margin: 20px auto;
    text-align: center;
    display: block;
    font-size: 1.5rem;
    font-weight: 600;
    background: #fff;
    padding: 30px;
    border: 3px solid #002f6e;
    letter-spacing: 0;
    color: #002f6e;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
.flow_link i {
    color: #002f6e;
    font-size: 1.5rem;
    margin-left: 5px;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
}
